‫ IBM Content Classification Two Vulnerabilities

IRCAD2014013100
ID: IRCAD2014013100
Release Date: 2014-01-23
Criticality level: Highly critical
Software:
IBM Content Classification 8.x
Description:
IBM has acknowledged two vulnerabilities in IBM Content Classification, which can be exploited by malicious people to compromise a vulnerable system.
1) The application bundles a vulnerable version of Oracle Outside In Technology.
2) The application bundles a vulnerable version of Java.
The vulnerabilities are reported in versions 8.7 and 8.8.
Solution
Apply interim fix (please see the vendor's advisories for details).
References:
IBM:
Secunia:
http://secunia.com/advisories/56584/

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 11 بهمن 1392

امتیاز

امتیاز شما
تعداد امتیازها:0